Subject: [shim6] HBA and DHCPv6

From: Brian E Carpenter <[email-masked]>
Date: Tue, 05 Oct 2010 11:42:57 +1300

While reviewing the applicability draft, I was reminded of this:

>    Stateful address auto-configuration using DHCP [RFC3315] is not
>    currently supported, because there is no defined mechanism to convey
>    the CGA Parameter Data Structure and other relevant information from
>    the DHCP server to the host.  The definition of such mechanism seems
>    to be quite straightforward in the case of the HBA, since only the
>    CGA Parameter Data Structure needs to be delivered from the DHCP
>    server to the Shim6 host, and this data structure does not contain
>    any secret information.  

Isn't this "straightforward" extension to DHCPv6 a loose end that
we should try to tie up before closing this WG?

-- 
Regards
   Brian Carpenter